.logo3 {
	background: url(../images/logo-03-1.png) no-repeat;
	background-size: cover;
    background-color: #fff;
    background-position: center top;
}
.header{
	background-color: #be2120;
}
.compact .header{
	background-color: #be2120;
}
.menu_rlinks7 a{
	padding: 43px 67px 37px 34px;
	background: #061e57;
	text-decoration: none;
}
.menu_rlinks7 a:hover{
	background: #be2120;
}

ul.nav>li>a.active{
	background: #061e57;
}

.ms-layer.text24 {
	font-size: 23px!important;
}

.button.thone {
	background-color: #be2120;
}
.button.thone:hover {
	color: #fff;
	background: #061e57 !important; 
}	
.featured_section128 a{
	background-color: #be2120;
}
.featured_section128 a:hover {
	background-color: #061e57;
}
.owl-theme .owl-controls .owl-page span{
	background-color: #be2120 !important;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{
	background-color: #061e57 !important;
}
.flex-control-paging li a{}
.flex-control-paging li a.flex-active{
	background-color: #be2120;
}
.flex-control-paging li a:hover{
	background-color: #be2120;
}
.ms-layer.sbut13{
	background-color: #be2120;
}
.ms-layer.sbut13:hover {
	color: #ffffff;
	background-color: #061e57;
}
.featured_section127 .date{
	background-color: #061e57;
}
.featured_section127 .date:hover{
	background-color: #be2120;
}

.footer-homepage .column1 {
	width: 25%;
	padding-right: 20px;
}

.footer-homepage .column2 {
	width: 30%;
}

.footer-homepage .column2 ul {
	width: 100%;
}

/*Contact*/
.cforms .button{
	border: 1px solid #860a0a;
	background-color: #be2120;
}
.cforms .button:hover{
	background-color: #061e57;
}

/*Water Damage*/
.page_title1 {
	background-size: cover;
	padding: 120px 0px 50px 0px;
}

.page_title1 .container h1{
	margin-bottom: 0px;
}


.featured_section56{
	background: #fff;
}

.featured_section56 .left,
.featured_section56 .right{
	width: 100%;
	padding: 25px 15px;
}

.featured_section56 .left .cont{
	float: left;
	padding: 0px;
}

.margin_top20px{
	float: left;
    width: 100%;
    margin-top: 20px;
}
.featured_section67.stwo .ongmp_address{
	background: #be2120;
}

.featured_section67.stwo .locations{
	font-size: 16px!important;
	color: #fff!important;
	text-align: left;
	margin-top: 15px;
}
.featured_section67.stwo .box{
	padding: 65px 185px 0 100px;
}
.featured_section67.stwo .box #address strong{
	margin-bottom: 0px;
}
.featured_section67.stwo .box #address  #info-address{
	padding-top: 20px;
}
.fgmapfull2{
	float: right;
	width: 60%;
	height: 250px;
}

/**Contact page**/
.one_half.last .address_info ul{
	margin: 0;
}
.one_half.last .address_info ul li{
	padding-bottom: 5px;
}



@media only screen and (min-width: 480px){
	body.compact .header,
	.header {
		height: 160px;
	}
	.nav>li>a{
		padding-top: 18px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 17px;
	}
	.logo3-container {
		padding: 5px 0 0 5px;
		background-color: #fff;
		float: left;
	}
	.logo3 {
		width: 181px;
	}
	.logo3 #logo21 {
		margin-top: 63px;
	}
	.top_nav3 {
		height: 120px;
		padding-right: 0px;
		padding-top: 0;
	}
	.top_nav3 a i,
	.top_nav3 a:hover i {
		border: 0;
	}
	.menu_rlinks7 i {
		margin-right: 28px;
		margin-top: 14px;
	}
	.slidermar12 {
		margin-top: 160px;
	}
	.menu_main_full {
		width: calc(100% - 186px);
	}
	.menu_main_full.three .top_nav3 h4{
		/*font-size: 18px;*/
		text-align: center;
		padding-top: 46px;
		margin-right: 25%;
		font-style: italic;
	}
	.top_nav3 .menu_rlinks7 {
		margin-top: -87px;
	}
	.nav>li>a {
		padding-left: 15px;
		padding-right: 15px;
	}
	.one_fourth{
		width: 16%;
	}
	#featured_section126{
		padding: 30px 0px 20px 0px;
	}
	#featured_section126 .one_fourth {
		margin-right: 6%;
	}
	#featured_section126 .one_fourth img{
		max-width: 100%;
		height: auto;
		margin-bottom: 5px;
	}
	#featured_section126 .container .one_fourth{
		width: 10%;
		display: inline-block;
		float: none;
		
	}
	#featured_section126 .container .one_fourth:hover a{
		background-color: #393939;
	}
	#featured_section126 .container .one_fourth img{
		border: 5px solid #c9c9c9;
	}
	#featured_section126 .container .one_fourth:hover img{
		border: 5px solid #393939;
	}
	.clearfix.padding_top50{
		clear: both;
		padding-top: 30px;
	}
	#masterslider .ms-layer {
		margin-top: -100px;
		background-color: rgba(0,0,0, .35);
		padding: 5px;
		line-height: 1.2;
	}
	#masterslider .ms-layer.center {
		width: auto!important;
	}
	.ms-layer.sbut13 {
		background-color: #be2120!important;
		border-radius: 0!important;
		padding: 11px 25px!important;
	}
	.ms-layer.sbut13:hover {
		color: #ffffff!important;
		background-color: #061e57!important;
	}
	
	
	/*Second index*/
	#second-header{
		height: 165px;
	}
	#second-header .logo3{
		height: 160px;
	}
	#slider-second-index{
		margin-top: 145px;
	}
	#second-header .menu_main_full{
		background-color: #061e57;
	}
	#second-header .nav>li>a{
		padding-top: 10px;
		padding-bottom: 8px;
	}
	#second-header .nav>li>a:hover,
	#second-header ul.nav>li>a.active{
		background-color: #be2120;
	}
	
}
@media only screen and (max-width: 480px){
	#masterslider {
		display: none;
	}
	.menu_main_full.three .top_nav3{
		display: none;
	}
	.navbar-default, .navbar-toggle {
		margin-top: 0;
	}
	#second-header {
		height: 47px!important;
	}
	#slider-second-index{
		margin-top: 47px!important;
	}
	.featured_section126, .featured_section123 {
		padding-top: 30px;
	}
	.navbar {
		border: none;
	}
	.page_title1 {
		margin-top: 47px;
	}
}
@media only screen and (max-width: 999px){
	.header{
		background-color: #ffffff;
	}
	.compact .header{
		background-color: #ffffff;
	}
	.menu_main_full.three{
		width: 100%;
	}
	.menu_main_full.three .top_nav3 h4{
		margin-right: 0;
	}
	.logo3 {
		display: none;
	}
	#second-header,
	#second-header .logo3{
		height: 135px;
	}
	#slider-second-index{
		margin-top: 135px;
	}
	.footer-homepage .column1 {
		width: 100%;
	}
	.footer-homepage .column2 {
		width: 100%;
	}
}

@media only screen and (max-width: 999px) and (min-width: 480px){
	
	.logo3 {
		height: 100px;
		width: 100%;
	}
	.menu_main_full {
		width: 100%;
	}
	.navbar-toggle {

		overflow: hidden;
	}
}

@media only screen and (max-width: 991px) {
	#featured_section126 h5 {
		font-size: 12px;
	}
}

@media only screen and (max-width: 639px) {
	.featured_section67.stwo .box{
		padding-left: 10px;
	}
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
	#featured_section126 .one_fourth {
		width: 15%!important;
		margin-right: 4%;
	}
}

@media only screen and (max-width: 1205px) and (min-width: 1170px) {
	.navbar-default .navbar-nav>li>a {
		font-size: 13px;
	}
}

@media (max-width: 1169px) {
	.nav>li>a {
		padding-left: 12px;
		padding-right: 12px;
	}
	.navbar-default .navbar-nav>li>a {
		font-size: 11px;
	}
}